﻿/*********************************************/
/* Synthesis.css                             */
/* Last Updated: April 3, 2026               */
/*********************************************/
/*

T of C
*/

/*********************************************/
/* MAIN LAYOUT
/*********************************************/

#primary_content_Block {
    padding-top: 1rem;
    background-color: #5781d8;
}

.main-content {
    background-color: #FFFFDF;
}

#DataContent {
    margin: 1rem;
    background-color: #FFFFDF; /* yellowish */
}


/*********************************************/
/* TYPOGRAPHY
/*********************************************/

.btn-lg {
    padding: 6px 16px;
    padding: 0.625rem 1rem;
    font-size: 14px;
}

.linkback {
    float: right;
    margin-left: 1rem;
    margin-right: 1rem;
}

.logged  {
    float: right;
    margin-left: 1rem;
    margin-right: 2rem;
}

.loginStyle {
    background-color: #F7F7DE;
    border: solid 1px #CCCC99;
    font-family: verdana,tahoma,helvetica;
    font-size: 10pt;
}

.loginHeader {
    background-color: #6B696B;
    color: White;
    font-family: verdana,tahoma,helvetica;
    font-size: 10pt;
    font-weight: bold;
}

#body_Login1 label {
    width: 100px;
} 

#body_Login1 {
    width: 400px;
    font-size: 100%;
    text-align: center;
}

    #body_Login1 label {
        width: 190px;
        font-size: 90%;
    }

    #body_Login1 table td {
        text-align: center;
    }

#body_Login1_RememberMe {
    text-align: center;
}

#NRContent {
    width: 940px;
}

.DBSearchSub td.tdlabel {
    padding-top: 10px;
}

/*********************************************/
/* RESULTS PAGE
/*********************************************/
#NRTourFrmVw {
    background-color: white;
    width: 940px;
}
#NRTourFrmVw td {
    padding: 20px;
    vertical-align: top;
}
#NRTourFrmVw {
}
#NRTourFrmVw_propertyImage {
}
#NRTourFrmVw_propertyNameVal {
    display: block;
    font-weight: bold;
    font-size: 175%;
    line-height: 1.6;
}
#NRTourFrmVw_locationLbl {
    display: block;
}
#NRTourFrmVw_mapLocnImage {
    display: block;
}
#NRTourFrmVw_descriptionVal {
}
#NRTourFrmVw_significanceVal {
}
#NRTourFrmVw_photoCreditVal {
}

/*********************************************/
/* RESULTS PAGE
/*********************************************/
 #NRFrontPage {
    font-size: 120%;
    font-weight: bold;
}
#NRFrontPage td {
    width: 300px;
    vertical-align: top;
}
#NRFrontPage td.image {
    width: 50px;
    padding: 0;
    vertical-align: top;
}
ul#NRFrontPage2 { list-style:none; 
    display:inline;
}
#NRFrontPage2 li {
    display:inline;
    float:left;
    text-align:center;
    font-size: 120%;
    font-weight: bold;
    width: 150px;
    padding: 0;
    vertical-align: top;
}

    #NRFrontPage2 li img {
    width:100px; }
#NRFrontPage td img {
    width:100px; }
.NRInputWrapper { 
    border-top:1px solid black;
    border-bottom:1px solid black;
    padding-top:5px; 
    margin-bottom:10px;
}
.NRInputWrapper {
    font-weight:bold;
}

/*********************************************/
/* RESULTS PAGE
/*********************************************/
.DBSearch { font-size:100%;
            border-collapse: collapse;
}
.DBSearch td {
    border:1px solid black;
    padding:5px;
    margin-top:0;
    margin-bottom:0;
    padding-top:0;
    padding-bottom:0;
}
.DBSearchSub td {
    font-size:90%;
    border:none;
    padding:5px;
    margin-top:0;
    margin-bottom:0;
    padding-top:0;
    padding-bottom:0;
}
.DBSearch td.DBSearchButtons {
    text-align: center;
}
.DBSearch td.DBSearchShaded {
    background-color:#970808;
    background-color: #5781d8;
    color:white;
    height:20px;
}
.DBSearch td.DBSearchShaded h3 {
    margin-top: 2px;
    margin-bottom: 2px;
}
.DBSearch select {
    height: 25px;
}
.DBSearch input {
    height: 25px;
    height: auto;
    margin-top: 10px;
    margin-top: 5px;
}
.DBSearch input[type="submit"] { 
    height:25px;
    margin-top:0px;
}
.DBSearch input[type="button"] {
    height: 25px;
    height: auto;
    margin-top: 0px;
}
.DBSearch input[type="checkbox"] { 
    margin-right:5px;
}
.DBSearch label {
}

label {
    display: inline;
}
.DBSearch input { 
    height:15px;
}
.DBSearch input[type="text"] { 
    height:25px;
}
#HelpText h3, #HelpText p { 
    margin:0; 
    padding:0;
}

.DBSearch input { 
    height:15px;
}

table td { 
    vertical-align:top;
    padding-bottom:10px;
}

table#body_resultsGV  {
    border: none;
}
table#body_resultsGV td {
    border: none;
    padding: 2px 10px;
}
table#body_resultsGV th {
    border:none; 
    padding:2px 10px; 
    text-align:left;
}

.DBSearch input[type="radio"] {
    margin-right:5px;
}

#LinkBack {
    float: right;
    margin-right: 2rem;
}

#LinkBack a,
#LinkBack a:link,
#LinkBack a:visited,
#LinkBack a:hover,
#LinkBack a:active {
    color: white;
}


@media print {
    a:after {
        content: "";
    }

    a[href]:after {
        content: "";
    }

}


#body_loggedinLbl {
    font-style: italic;
}